Bug 89611 - [maintainer update] x11-toolkits/py-qt 3.15 -> 3.15.1
Summary: [maintainer update] x11-toolkits/py-qt 3.15 -> 3.15.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-26 22:50 UTC by Danny Pansters
Modified: 2005-11-29 11:02 UTC (History)
1 user (show)

See Also:


Attachments
py-qt.diff (1.60 KB, patch)
2005-11-26 22:50 UTC, Danny Pansters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danny Pansters 2005-11-26 22:50:02 UTC
	Update (together with devel/py-sip).
Comment 1 Marcus Alves Grando freebsd_committer 2005-11-28 20:34:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Marcus Alves Grando freebsd_committer 2005-11-29 11:02:13 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!